/* Header */

.logo-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.logo-section .logo-tce-horizontal {
    max-height: 70px;
    width: auto;
    
}

.logo-projeto {
    max-height: 5.5em;
    width: auto;
}

.top-links {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
}

.logo-branco-tce {
    max-height: 70px;
    width: auto;
}

/* Navbar */

.nav-bar {
    background: #347D6B;
}

.top-header {
    background-color: #21483F;
    padding: 10px 0;
    border-bottom: #DEA400 solid;
}

.main-nav .navbar-nav .nav-link {
    color: white;
    font-weight: 500;
    font-size: 16px;
    padding: 5px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.3s;
}

.main-nav .navbar-nav .nav-link:hover {
    color: #ffd700;
}

/* Navegação horizontal para nav-items */
.navbar-nav {
    display: flex;
    flex-direction: row;
    align-items: center;
}

